Bug 1288924 - [Docs] [Release Notes] Complete doc text
[Docs] [Release Notes] Complete doc text
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
urgent Severity medium
: GA
: 5.5.0
Assigned To: Dayle Parker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-06 21:37 EST by Andrew Dahms
Modified: 2015-12-08 05:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 05:00:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2015-12-06 21:38:21 EST
Assigning to Dayle for review.
Comment 2 Dayle Parker 2015-12-07 01:13:53 EST
Doc text for all bugs is complete.
Comment 3 Andrew Dahms 2015-12-07 05:46:29 EST
All doc text has been completed.

Moving to VERIFIED.
Comment 4 Andrew Dahms 2015-12-08 05:00:13 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.